egftsymdir=$(prefix)/share/examples/@PACKAGE@/sym
egftsym_DATA = ip-prot.sym ip-type.sym tcp-port.sym asn.sym tag.sym

egftcfgdir=$(prefix)/share/examples/@PACKAGE@/cfg
egftcfg_DATA = map.cfg tag.cfg filter.cfg stat.cfg mask.cfg xlate.cfg

